include (FindPkgConfig)
include (cmake_FindGlib)

include_directories (${GLIB_INCLUDE_DIR})
include_directories (${GLIB_PKG_INCLUDE_DIRS})

add_executable (test_gcc test_gcc.c)
target_link_libraries (test_gcc mylib ${GLIB_LIBRARIES})
